* {
  box-sizing: border-box;
}


body {
  background-color:#3d4045; 
}

.container {
  font-family: "Open Sans", "Microsoft Yahei", sans-serif;
  font-size: 18px;
  border-radius: 8px;
  width: 800px;
  margin: 20px auto;
}

.menuitem {
    padding: 2px 8px;
}

.grouppanel {
  border-radius: 8px;
  background-color: white;
  margin: 1px 0;
  /* padding: 0 0 3px; */
}

.grouppanel+.grouppanel{
  margin-top: 4px;
}
.grouptitle {
  /*font-weight: bold;*/
  color: white;
  background-color: #69aa44;
  border-radius: 8px 8px 0 0;
  /* margin: 0 0 4px; */
  padding: 8px;
}

.titletext{
  width: 80%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;    
}

.crosspanel {
  padding: 5px;
  /* margin: 5px 0; */
  width: 100%;
}

.leftpanel, .rightpanel {
  padding: 0 2px;
  float: left;
  width: 50%;
}

.leftpanel {
  /* border-right: 1px solid #d5d5d5; */
}

.middlepanel{
  padding: 2px 1px;
  float: left;
  width: 33%;
}

.middlepanel+.middlepanel {
    margin-left: 4px;
}

.clearfix {
  clear: both;
}

input[type="text"]{
  display:inline-block;
  font-family: "Open Sans", "Microsoft Yahei", sans-serif;
  font-size: 18px;
  width: 260px;
  margin: 0 5px;
  padding: 3px 5px;
  border: 1px solid #999;
  border-radius: 3px;  
}

a {
  text-decoration: none;
}

.extend {
  float: right;
}

.extend a{
  color:white;
}

hr {
  border: 1px;
  margin: 1px 0;
  border-top: 1px solid #d5d5d5;
}

.hidden {
  display: none;
}

img.icon{
  vertical-align:middle;
}

.button {
  text-align: center;
  width: 160px;
  background-color: #69aa44;
  color: white;
  padding: 3px;
  margin: 6px 3px 3px;
  border: 1px solid;
  border-color: #e5e6e9 #dfe0e4 #d0d1d5; 
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.3),0 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  cursor: pointer;
}

.button:hover {
  background-color: #45a049;
}
